@charset "utf-8";

#inc04{margin:60px 0}
#inc04 .sticky-container{height:350vh}
#inc04 .sticky-wrapper{position:sticky;top:0;height:100vh;display:flex;flex-direction:column;align-items:center;justify-content:center}
#inc04 .group-tit{padding-bottom:40px}
#inc04 .group-tit .ac__tit{padding-bottom:40px}
#inc04 .group-cont .area-img{position:relative;display:flex;gap:75px;padding-bottom:50px}
#inc04 .group-cont .area-img::before{position:absolute;content:'Forever begins here';top:50%;left:50%;transform:translate(-50%, -50%);font-family:var(--sub-font);font-weight:400;font-size:220px;color:#111;opacity:0.1;white-space:nowrap;z-index:-1;pointer-events:none}

#inc04 .group-cont .area-img .figure-box{max-width:350px;width:100%;aspect-ratio:350 / 520;overflow:hidden}
#inc04 .group-cont .area-img .figure-box figure{width:100%;height:100%}
#inc04 .group-cont .area-img .figure-box img{width:100%;height:100%;object-fit:cover}
#inc04 .group-cont .area-text{display:grid}
#inc04 .group-cont .area-text figcaption{grid-area:1 / 1;display:flex;flex-direction:column;align-items:center;text-align:center;opacity:0;visibility:hidden;transition:opacity 0.3s ease, visibility 0.3s ease}
#inc04 .group-cont .area-text figcaption h4{padding-bottom:30px;font-family:var(--main-font);font-size:22px;font-weight:400}
#inc04 .group-cont .area-text figcaption p.desc{font-family:var(--main-font);font-size:18px;line-height:1.6;white-space:pre-line}
#inc04 .group-cont .area-text figcaption.active{opacity:1;visibility:visible;transition:opacity 0.3s ease}

#inc04 .group-cont .area-img .figure-box.to-down{display:flex;flex-direction:column;justify-content:flex-end}